.container {
    position:inherit;
}
.intro-company {
    height:0;
    width:100%;
    display:table;
    overflow:hidden;
    min-height:500px;
    position:relative;
    font-family:Arial,sans-serif;
}
/* ------ Navigation ------ */
.intro-company > .left-nav a,
.intro-company > .right-nav a,
.intro-company > .ic-navigation > .left-nav a,
.intro-company > .ic-navigation > .right-nav a {
    outline:none;
    color:inherit;
    text-decoration:none;
}

    /* ------ Left Side Navigation ------ */
.intro-company > .left-nav,
.intro-company > .ic-navigation > .left-nav {
    width:125px;
    min-width:125px;
    max-width:125px;
    background:#ececec;
}

.intro-company > .ic-navigation > .left-nav .menu-item-text {
    color:#9C9C9C;
    font-size:11px;
    font-weight:700;
    line-height:14px;
    text-align:center;
    border-bottom:1px solid;

}
.intro-company > .ic-navigation > .left-nav a:hover .menu-item-text,
.intro-company > .ic-navigation > .left-nav a.active .menu-item-text {
    color:#fff;
    border-color:transparent;
}

.intro-company > .left-nav > a,
.intro-company > .ic-navigation > .left-nav > a {
    height:125px;
    display:block;
    min-height:125px;
    max-height:125px;
    position:relative;
    box-sizing:border-box;

    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:flex-end;
    padding:10px 7px;
}

.intro-company > .left-nav > .ic-evaluation::before,
.intro-company > .ic-navigation > .left-nav > .ic-evaluation::before,
.intro-company > .left-nav > .ic-documents::before,
.intro-company > .ic-navigation > .left-nav > .ic-documents::before {
    top:45%;
}

.intro-company > .left-nav > a,
.intro-company > .ic-navigation > .left-nav > a {
    border-bottom:1px solid rgba(0,0,0,.1);
}
.intro-company > .left-nav > a,
.intro-company > .left-nav > a::before,
.intro-company > .ic-navigation > .left-nav > a,
.intro-company > .ic-navigation > .left-nav > a::beforeб
.intro-company > .ic-navigation > .left-nav a:hover .menu-item-text,
.intro-company > .ic-navigation > .left-nav a.active .menu-item-text {
    transition:.65s ease-out;
}


.intro-company > .left-nav > a::before,
.intro-company > .ic-navigation > .left-nav > a::before {
    top:50%;
    left:50%;
    content:'';
    width:100%;
    height:100%;
    position:absolute;
    transform:translate(-50%, -50%);
    background:url(../img/normal.png) left center no-repeat;

    /* top:45%; */
}

.intro-company > .left-nav > a:hover::before,
.intro-company > .left-nav > a.active::before,
.intro-company > .ic-navigation > .left-nav > a:hover::before,
.intro-company > .ic-navigation > .left-nav > a.active::before {
    background:url(../img/active.png) left center no-repeat;
}

.intro-company > .left-nav > a.ic-preparation:hover,
.intro-company > .left-nav > a.ic-preparation.active,
.intro-company > .ic-navigation > .left-nav > a.ic-preparation:hover,
.intro-company > .ic-navigation > .left-nav > a.ic-preparation.active {
    background:#a7ebff;
}

.intro-company > .left-nav > a.ic-preparation::before,
.intro-company > .ic-navigation > .left-nav > a.ic-preparation::before {
    height:40px;
    width:70px;
    background-position:0 0;
}

.intro-company > .left-nav > a.ic-documents:hover,
.intro-company > .left-nav > a.ic-documents.active,
.intro-company > .ic-navigation > .left-nav > a.ic-documents:hover,
.intro-company > .ic-navigation > .left-nav > a.ic-documents.active {
    background:#92d9aa;
}

.intro-company > .left-nav > a.ic-documents::before,
.intro-company > .ic-navigation > .left-nav > a.ic-documents::before {
    width:51px;
    height:52px;
    background-position:0 -93px;
}

.intro-company > .left-nav > a.ic-evaluation:hover,
.intro-company > .left-nav > a.ic-evaluation.active,
.intro-company > .ic-navigation > .left-nav > a.ic-evaluation:hover,
.intro-company > .ic-navigation > .left-nav > a.ic-evaluation.active {
    background:#b6a1c7;
}

.intro-company > .left-nav > a.ic-evaluation::before,
.intro-company > .ic-navigation > .left-nav > a.ic-evaluation::before {
    width:56px;
    height:52px;
    background-position:0 -41px;
}

.intro-company > .left-nav > a.ic-enrollment:hover,
.intro-company > .left-nav > a.ic-enrollment.active,
.intro-company > .ic-navigation > .left-nav > a.ic-enrollment:hover,
.intro-company > .ic-navigation > .left-nav > a.ic-enrollment.active {
    background:#f67373;
}

.intro-company > .left-nav > a.ic-enrollment::before,
.intro-company > .ic-navigation > .left-nav > a.ic-enrollment::before {
    width:40px;
    height:52px;
    background-position:0 -146px;
}

    /* ------ Left Side Navigation END ------ */
    
    /* ------ Right Side Navigation ------ */
.intro-company > .right-nav,
.intro-company > .ic-navigation > .right-nav {
    padding:0;
    color:#fff;
    width:220px;
    height:500px;
    min-width:220px;
    max-width:220px;
    min-height:500px;
}

.intro-company > .right-nav.ic-preparation,
.intro-company > .ic-navigation > .right-nav.ic-preparation {
    background:#7ab8cd;
}

.intro-company > .right-nav.ic-documents,
.intro-company > .ic-navigation > .right-nav.ic-documents {
    background:#40bf77;
}

.intro-company > .right-nav.ic-evaluation,
.intro-company > .ic-navigation > .right-nav.ic-evaluation {
    background:#9278a8;
}

.intro-company > .right-nav.ic-enrollment,
.intro-company > .ic-navigation > .right-nav.ic-enrollment {
    background:#d05353;
}

.intro-company > .right-nav > .title,
.intro-company > .ic-navigation > .right-nav > .title {
    font-size:18px;
    font-weight:700;
    padding:16px;
}

.intro-company > .right-nav > .item,
.intro-company > .ic-navigation > .right-nav > .item {
    display:block;
    font-size:14px;
    position:relative;
}

.intro-company > .right-nav > .item > a,
.intro-company > .ic-navigation > .right-nav > .item > a {
    display:block;
    font-weight:700;
    padding:14px 16px;
    transition:background .6s ease-out;
}

.intro-company > .right-nav > .item:hover > a,
.intro-company > .right-nav > .item > a.active,
.intro-company > .ic-navigation > .right-nav > .item:hover > a,
.intro-company > .ic-navigation > .right-nav > .item > a.active {
    background:rgba(0,0,0,.2);
}

.intro-company > .right-nav > .item > a:not(.active):before,
.intro-company > .ic-navigation > .right-nav > .item > a:not(.active):before {
    width:80%;
    height:1px;
    content:'';
    bottom:-1px;
    position:absolute;
    background:rgba(0,0,0,.1);
}

.intro-company > .right-nav > .item:hover > a:not(.active):before,
.intro-company > .ic-navigation > .right-nav > .item:hover > a:not(.active):before {
    height:0;
}
        /* ------ Dropdown Right Side Sub-Menu ------ */
.intro-company > .right-nav > .item > ul,
.intro-company > .ic-navigation > .right-nav > .item > ul {
    margin:auto;
    background:rgba(0,0,0,.1);
    padding:0 16px 0 30px;
}

.intro-company > .right-nav > .item > a:not(.active) + ul,
.intro-company > .ic-navigation > .right-nav > .item > a:not(.active) + ul {
    height:0;
    display:none;
}

.intro-company > .right-nav > .item > ul > li,
.intro-company > .ic-navigation > .right-nav > .item > ul > li {
    /*list-style:disc;*/
    position:relative;
    padding:5px 0 7px 0;
}
@font-face {
    font-family:'stars';
    font-weight:normal;
    font-style:normal;
    src: url('/img/intro-company/font/stars.ttf?2rw1xp') format('truetype');
}
.intro-company > .right-nav > .item > ul > li:before,
.intro-company > .ic-navigation > .right-nav > .item > ul > li:before {
    top:10px;
    left:-17px;
    color:#fff;
    speak:none;
    line-height:1;
    font-size:.8em;
    content:'\e901';
    position:absolute;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    font-family:'stars' !important;
    -moz-osx-font-smoothing:grayscale;
    -webkit-font-smoothing:antialiased;
}
.intro-company > .right-nav > .item > ul > li:hover:before,
.intro-company > .right-nav > .item > ul > li.active:before,
.intro-company > .ic-navigation > .right-nav > .item > ul > li:hover:before,
.intro-company > .ic-navigation > .right-nav > .item > ul > li.active:before {
    content:'\e900';
}

.intro-company > .ic-navigation > .right-nav > .item > ul > li:last-child {
    padding-bottom:15px;
}

.intro-company > .right-nav > .item > ul > li.active,
.intro-company > .ic-navigation > .right-nav > .item > ul > li.active {
    color:#000;
}

.intro-company > .right-nav > .item > ul > li > a,
.intro-company > .ic-navigation > .right-nav > .item > ul > li > a {
    padding-bottom:1px;
    border-bottom:1px solid rgba(255,255,255,.4);
}

.intro-company > .right-nav > .item > ul > li.active > a,
.intro-company > .ic-navigation > .right-nav > .item > ul > li.active > a {
    color:#fff;
    padding:auto;
    border-bottom:0;
}
        /* ------ Dropdown Right Side Sub-Menu END ------ */
    /* ------ Right Side Navigation END ------ */
/* ------ Navigation END ------ */        
    
/* ------ Content ------ */
    /* ------ Header ------ */
.intro-company > .post {
    width:100%;
    height:100%;
    padding:20px 25px;
    position:relative;
    box-sizing:border-box;
    border:1px solid #ececec;
    display:flex;
    flex-direction:column;
}
.intro-company > .post > .post-head > .breadcrumbs {
    height:0;
    line-height:0;
    font-size:12px;
}
.intro-company > .post > .post-head > .breadcrumbs,
.intro-company > .post > .post-head > .breadcrumbs > .crumb {
    color:#999;
}
.intro-company > .post > .post-head > .post-header {
    width:100%;
    font-size:14px;
    margin:10px auto;
}
.intro-company > .post > .post-head > .post-header > .title {
    width:100%;
    font-size:24px;
    font-weight:700;
}
.intro-company > .post > .post-head > .post-header > .contact {
    text-align:center;
    white-space:nowrap;
    vertical-align:middle;
}
.intro-company > .post > .post-head > .post-header > .contact > .title {
    color:#009be0;
    font-size:12px;
    font-weight:700;
    border-bottom:2px dotted #009be0;
}
.intro-company > .post > .post-head > .post-header > .contact > svg {
    top:2px;
    width:12px;
    height:12px;
    fill:#009be0;
    margin-left:3px;
    position:relative;
    display:inline-block;
}
    /* ------ Header END ------ */
    /* ------ Post Text ------ */
.intro-company > .post > .post-content {
    color:#666;
    font-size:14px;
    /* height:calc(100% - 54px - 41px - 2em); /* Table cell - (Post Header - Button(ReadMore) - Text Margin)  */
    height:100%;
    display:flex;
    flex-direction:column;
    align-items:flex-start;
    justify-content:space-between;
}
.intro-company > .post > .post-content > .text {
    width:100%;
    line-height:1.6;
    /* height:calc(100% - 1em); 100% - margin-bottom */
    position:relative;
    margin-bottom:1em;
}
        /* --- Template Styles --- */
.intro-company > .post > .post-content > .text ul {
    padding-bottom:10px;
}
.intro-company > .post > .post-content > .text > .search-container {
    text-align:left;
    font-style:italic;
    margin-bottom:20px;
}
.intro-company > .post > .post-content > .text > .search-container > .image {
    margin-left:200px;
}
.intro-company > .post > .post-content > .text > .form-switchers {
    margin-bottom:20px;
}
.intro-company > .post > .post-content > .text > .form-switchers > .switchers {
    width:50%;
    display:table-cell;
}
.intro-company > .post > .post-content > .text > .form-switchers > .switchers > .line {
    margin:0;
    height:10px;
    border:1px solid #dfdfdf;
    border-bottom:none;
}
.intro-company > .post > .post-content > .text > .form-switchers > .table-divider {
    width:20px;
}
.intro-company > .post > .post-content > .text > .form-switchers > .switchers > .table > .cell-divider {
    width:5px;
}
.intro-company > .post > .post-content > .text > .form-switchers > .switchers .title {
    line-height:2;
    color:#c2c2c2;
    font-size:11px;
    text-align:center;
    text-transform:uppercase;
}
.intro-company > .post > .post-content > .text > .form-switchers > .switchers > .table > .switcher {
    width:50%;
    height:30px;
    cursor:pointer;
    min-height:30px;
    position:relative;
    text-align:center;
    display:table-cell;
    background:#fef3b3;
    vertical-align:middle;
}
.intro-company > .post > .post-content > .text > .form-switchers > .switchers > .table > .switcher.active {
    background:#ffd600;
}
.intro-company > .post > .post-content > .text > .form-switchers > .switchers > .table > .switcher.active:before {
    content:'';
    bottom:-1.33em;
    margin-top:1em;
    left:45%;
    position:absolute;
    border:10px solid transparent;
    border-top:10px solid #ffd600;
}
.intro-company > .post > .post-content > .text > .search-container > .program-search {
    text-align:left;
    font-style:normal;
    margin-bottom:20px;
}
.intro-company > .post > .post-content > .text > .programs > .title {
    color:#fff;
    font-weight:700;
    background:#ffd226;
}
.intro-company > .post > .post-content > .text > .programs > .title > tr > td,
.intro-company > .post > .post-content > .text > .programs > .js-sort > .program-item > td {
    vertical-align:middle;
}
.intro-company > .post > .post-content > .text > .programs > .title > tr > td:first-child,
.intro-company > .post > .post-content > .text > .programs > .js-sort > .program-item > td:first-child {
    width:100%;
    padding:7px 0 7px 15px;
    border-right:1px solid rgba(72,72,72,.15);
}
.intro-company > .post > .post-content > .text > .programs > .title > tr > td:last-child,
.intro-company > .post > .post-content > .text > .programs > .js-sort > .program-item > td:last-child {
    padding:7px 0;
    min-width:115px;
    max-width:115px;
    text-align:center;
}
.intro-company > .post > .post-content > .text > .programs > .js-sort > .js-nolists,
.intro-company > .post > .post-content > .text > .programs > .js-sort > .program-item.odd {
    background:#f8f8f8 !important;
}
.intro-company > .post > .post-content > .text > .programs > .js-sort > .program-item:nth-child(odd) {
    background:#f8f8f8;
}
.intro-company > .post > .post-content > .text > .programs > .js-sort > .program-item.even {
    background:#efefef !important;
}
.intro-company > .post > .post-content > .text > .programs > .js-sort > .program-item:nth-child(even) {
    background:#efefef;
}
.intro-company > .post > .post-content > .text > .programs > .js-sort > .program-item > td .file {
    color:#5174b9;
}
.intro-company > .post > .post-content > .text > .programs > .js-sort > .program-item > td a {
    text-decoration:none;
}
.intro-company > .post > .post-content > .text > .programs > .js-sort > .program-item > td .file.link {
    text-decoration:underline;
}
.intro-company > .post > .post-content > .text > .programs > .js-sort > .program-item > td .helper {
    color:#808080;
    font-size:12px;
}
.intro-company > .post > .post-content > .text > .programs > .js-sort > .js-nolists {
    text-align:center;
}
.intro-company > .post > .post-content > .text > .programs > .js-sort > .js-nolists > .nolist-content {
    padding:16px;
}
        /* --- Template Styles END --- */
.intro-company > .post > .post-content > .text ul {
    margin-left:35px;
    list-style:inherit;
}
.intro-company > .post > .post-content > .readmore {
    color:#09c;
    font-size:14px;
    background:#fff;
    font-weight:700;
    padding:10px 20px;
    display:inline-block;
    box-sizing:border-box;
    vertical-align:bottom;
    transition:.4s ease-out;
    border:2px solid #ececec;
}
.intro-company > .post > .post-content > .readmore:hover {
    color:#fff;
    background:#09c;
    border:2px solid #09c;
}
    /* ------ Post Text END ------ */
/* ------ Content END ------ */

/* ------ Contact Slide-Out ------ */
.contact-slideout {
    top:0;
    left:0;
    right:0;
    bottom:0;
    overflow:hidden;
    margin-left:345px;
    position:absolute;
    display:table-cell;
    vertical-align:top;
    width:calc(100% - 345px);
    background:rgba(255,255,255,.6);
}
.contact-slideout > .contact-menu {
    float:right;
    right:-100%;
    width:175px;
    padding:25px;
    max-width:175px;
    min-width:175px;
    position:relative;
    background:#ececec;
    display:table-cell;
    vertical-align:middle;
    height:calc(100% - 50px); /* MaxHeight - Post Padding */
}
.contact-slideout > .contact-menu > .close {
    color:#ccc;
    float:right;
    font-size:24px;
    text-align:right;
    transition:color .3s;
    display:inline-block;
}
.contact-slideout > .contact-menu > .close:before {
    content:'\2716';
}
.contact-slideout > .contact-menu > .close:hover {
    color:#999;
}
.contact-slideout > .contact-menu > .photo {
    width:80px;
    height:80px;
    border-radius:100%;
    display:inline-block;
}
.contact-slideout > .contact-menu > .information {
    margin:15px auto;
}
.contact-slideout > .contact-menu > .information > .fullname {
    font-size:14px;
    font-weight:700;
    margin-bottom:5px;
    word-spacing:345px; 
}
.contact-slideout > .contact-menu > .information > .item {
    margin:20px 0 5px 0;
}
.contact-slideout > .contact-menu > .information > .title,
.contact-slideout > .contact-menu > .information > .item > .title {
    color:#999;
    font-size:12px;
    margin:5px 0;
}
.contact-slideout > .contact-menu > .information > .item > .text {
    font-size:14px;
    line-height:150%;
}
.contact-slideout > .contact-menu > .information > .item > .email {
    color:#09c;
    text-decoration:underline;
}
/* ------ Contact Slide-Out END ------*/
.container > .breadcrumbs:not(.show) {
    display:none;
}
.bc {
    margin: 10px 0px 25px 0px;
}

/* ------ Essential Style's ------ */
.hide {
    display:none!important;
}
.pointer:hover {
    cursor:pointer;
}
.table {
    width:100%;
    display:table;
}
.table-row {
    display:table-row;
}
.table-cell {
    vertical-align:top;
    display:table-cell;
}
.noselect {
  -webkit-touch-callout:none;
  -webkit-user-select:none;
  -khtml-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
}
/* ------ Essential Style's END ------ */

#bread-notification {
    color:#000;
    font-weight:bold;
    text-align:center;
    margin-bottom:25px;
    background-color:#FFF5E3;
}

#bread-notification .text-container {
    /* background:#FFFAF1;
    border:2px solid #F6B743;
    box-sizing:border-box; */
    padding:16px 60px;
    display:inline-block;
}

#bread-notification .link {
    color:#0E6FFF;
    text-decoration:none;
    border-bottom:2px solid;
}
#bread-notification .link:hover {
    border-bottom-color:transparent;
}

.intro-company > .right-nav, .intro-company > .ic-navigation > .right-nav ul {
    list-style:none;
}
@media screen and (min-width: 841px) {
    .intro-company > .ic-navigation {
        width:0;
    }
}
@media screen and (max-width: 840px) {
    .intro-company {
        display: flex;
        flex-direction: column;
        height: auto;
    }
    .ic-navigation.table-cell {
        display: flex;
        flex-direction: column;
    }
    .intro-company > .left-nav,
    .intro-company > .ic-navigation > .left-nav,
    .intro-company > .right-nav,
    .intro-company > .ic-navigation > .right-nav {
        width: auto;
        max-width: 100%;
    }
    .intro-company > .right-nav,
    .intro-company > .ic-navigation > .right-nav {
        height: auto;
        min-height: initial;
    }
    .left-nav.table-cell,
    .right-nav.table-cell.ic-preparation{
        display: flex;
        align-items: center;
    }
    .left-nav.table-cell a{
        flex-grow: 1;
        min-width: 125px;
    }
    .right-nav.table-cell.ic-preparation {
        flex-wrap: wrap;
        align-items: flex-start;
    }
    .intro-company .right-nav .title{
        flex: 1 100%;
        text-align: center;
    }
    .intro-company .right-nav .item {
        flex-grow: 1;
        width:100%;
    }
    .intro-company .right-nav .item .hidden {
        position: absolute;
        pointer-events: none;
        visibility: hidden;
    }

    /* .intro-company > .left-nav > a.ic-preparation:hover,
    .intro-company > .left-nav > a.ic-preparation.active,
    .intro-company > .ic-navigation > .left-nav > a.ic-preparation:hover,
    .intro-company > .ic-navigation > .left-nav > a.ic-preparation.active {
        background:#7ab8cd;
    }

    .intro-company > .right-nav.ic-documents,
    .intro-company > .ic-navigation > .right-nav.ic-documents {
        background:#40bf77;
    }

    .intro-company > .right-nav.ic-evaluation,
    .intro-company > .ic-navigation > .right-nav.ic-evaluation {
        background:#9278a8;
    }

    .intro-company > .right-nav.ic-enrollment,
    .intro-company > .ic-navigation > .right-nav.ic-enrollment {
        background:#d05353;
    } */
}
@media screen and (max-width: 540px) {
    .right-nav.table-cell .item{
        flex: 1 100%;
    }
}